  /******** HEADER TOP ********/

  #header-profile {
	  max-width:279px;
  }
  
  /******** main-nav ********/

#main-nav{
	padding-bottom:0;
}

#main-nav ul li ul {
	display:inline;
}

#main-nav > ul > li{
	width:16.66%;
	width: calc(16.66% - 30px);
	float:left;
	margin-bottom:60px;
}
#main-nav > ul > li:nth-child(6n+1){
	clear:both;
}
#main-nav > ul > li li {
	width:100%;
	float:none;
	margin:0;
}



#header-search-upload .formblock.block5 {
	clear:both;
}

#header-search-upload .formblock.block3,
#header-search-upload .formblock.block7 {
	margin-right:0;
	float:right;
}

#header-search-upload .formblock.block4 {
	width: 60%;
	width: calc(66.66% - 10px);
}
#header-search-upload .formblock.block4 .uploadArea, #header-search-upload .formblock.block4 .hint{
	width: 48%;
	width: calc(50% - 15px);
	float:left;
	margin: 20px 0;
}
#header-search-upload .formblock.block4 .uploadArea {
	margin-right: 30px;
}

#header-search-upload textarea {
	    height: 148px;
}


 .upload-active #header-search form#header-search-upload {
	  padding: 24px 15px;
 }

#header-search form#header-search-upload button {margin-top:0;}

#sub-nav-add {
	width: 867px;
	top:60px;
	margin:0;
}

#sub-nav-add button {
    width: 249px;
    float: right;
}
.page_profile_product #content form,
.page_profile_vita #content form {margin-right:83px}

 #content  {padding-top:0;}
 
 
 

  
 .paging li:first-child {margin-left:181px;}
 
 .paging.simple {
	margin: 0 0 20px 0;
}

 .page_blog #content  {margin-top:-14px;}
    .page_blog_content article header {padding:14px 0 14px 15px}
 	 .page_blog #content form .formblock {    width: 559px;}
	  .page_home #content .page_blog_content form .formblock {    width: 589px;}
  .page_blog #content form .formblock.last, .page_home #content .page_blog_content form .formblock.last {        width: 218px;}
    .page_blog_content .blog_comments p {
    margin-left: 124px;
}
/******** FOOTER ********/

    #footer > div > div {
	width:1176px;
 }
 
  #footer ul {
	width:181px;
 }
 
 #footer ul.icons {
	 float:right;
	 width:279px;
	  margin:0;
 }
 #footer ul.icons li{
	  margin:0 10px;
 }
 

 
 #sidebar .myProfile h2 {text-align:left;}
 
 
 
main .col123 .formblock:nth-child(3n+1), main .col223 .formblock:nth-child(3n+1){clear:both;}
main .col123 .formblock:nth-child(3n+3), main .col223 .formblock:nth-child(3n+3){margin-right:0}
.col223 .formblock {float:left;width:33%;width:calc(33.33% - 20px);margin-right:30px;clear:none;}

 /******** CONTENT - Contact ********/
 .page_contact .col123 .formblock:nth-child(5) {
	 margin-right:0;
 }
 .page_contact .col123 .formblock:nth-child(6) {
	clear:both;
 }
.page_contact .col123 .formblock:nth-child(5), .page_contact .col123 .formblock:nth-child(6), .page_contact .col123 .formblock:nth-child(7){width: calc(66.66% - 10px);}
.page_contact .col123 .formblock:nth-child(6), .page_contact .col123 .formblock:nth-child(7){margin-right:10px;clear:none;}
.page_contact .col123 .formblock:nth-child(8) {
	float:right;
	margin-right: 0;
}
.page_contact #content .col123 .formblock:nth-child(8) button {
	    margin-top: -24px;
}

.page_contact #content .col123 .formblock.full:nth-child(8) {
	clear:both;
	width: calc(66.66% - 10px);
}
.page_contact .col123 .formblock.w50:nth-child(6), .page_contact .col123 .formblock.w50:nth-child(7){width: calc(50% - 15px);}
.page_contact .col123 .formblock.w50:nth-child(6) {margin-right:30px;}
.page_contact .col123 .formblock.w50:nth-child(7) {margin-right:0;}
.page_contact .col123 .formblock.w50.margin +  .formblock.w50 {
	    margin-top: 20px;
}
.page_contact_full .col123 .formblock:nth-child(1){
	width:100%;
	margin-right:0;
}
.page_contact_full main .col123 .formblock:nth-child(3n+1) {clear:none}
.page_contact_full main .col123 .formblock:nth-child(3n+2) {clear:both}
.page_contact_full main .col123 .formblock:nth-child(3n+3) {margin-right:30px}
.page_contact_full main .col123 .formblock:nth-child(3n+4) {margin-right:0}

.page_request_insert .col123 .formwrapper.kampagne .formblock:nth-child(1){
	width: calc(33.33% - 20px);
	margin-right:30px;
}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(3n+1) {clear:both}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(3n+2) {clear:none}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(3n+3) {margin-right:0}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(3n+4) {margin-right:30px}

.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(5) {margin-top:30px}
.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(5),.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(6),.page_request_insert main .col123 .formwrapper.kampagne .formblock:nth-child(7) {width: calc(66.66% - 10px);margin-right:0;clear:none;}



 /******** CONTENT - SIGNUP ********/
 
.page_signup_content .col122 .formblock:nth-child(2n+4), .page_signup_content .col122 .formblock:nth-child(2n+9) {
    margin-right:30px;
	clear:both;
}
.page_signup_content .col122 .formblock:nth-child(2n+8), .page_signup_content .col122 .formblock.showOnSubKat, #content.page_signup_content .col122 .formblock:nth-child(19)  {
    margin-right:0;
	clear:none;
}
#content.page_signup_content .col122 .formblock:nth-child(19) {
	float:right;
}
#content.page_signup_content .col122 .formblock:nth-child(16) p {
    margin-bottom:11px;
}




#content .hasGenre .formblock.showOnGenre input[type="checkbox"] + label {
    display: inline-block;
    width: calc(33.33% - 24px);
    margin-right: 30px;
    vertical-align: top;
	font-size:16px;
}
#content .hasGenre .formblock.showOnGenre input[type="checkbox"] + label:nth-child(6n+6) {
	margin-right:0;
}
#content .formblock.showOnGenre {    padding: 10px 0 0;}


.g-recaptcha {
	transform:scale(0.857);-webkit-transform:scale(0.857);transform-origin:0 0;-webkit-transform-origin:0 0;

}
.tcl50 {
	width: 50%;
	width: calc(50% - 15px);
    float: left;
}
.tcr50 {
	width: 50%;
	width: calc(50% - 15px);
    float: right;
}

main .col123 .formblock .tcr50, main .col123 .formblock .tcl50,
main .col223 .formblock .tcr50, main .col223 .formblock .tcl50{float:left}

main .col123 .formblock input[type="radio"] + label, main .col223 .formblock input[type="radio"] + label {display:inline-block;width:50%;}


.page_newsletter main .col123 .formblock.margin {
	margin-top:40px;
}
.page_newsletter main #content form.col123 .formblock button {
	margin-top:35px;
}

/******** CONTENT - Search ********/

.page_search_content article header{
	margin-left:196px;
	text-align:left;
	 margin-bottom: 5px;
}
 
.page_search_content#content article header h2{
	display: inline-block;
    width: calc(43% - 30px);
    word-break: break-word;
    max-height: 66px;
	min-height:44px;
	margin-right:30px;
	overflow: hidden;
}

.page_events  .page_search_content#content article header h2 {
	width: calc(400% - 30px);
}
.page_search_content article header span{
      width: 55%;
    display: inline-block;
    vertical-align: top;
    /*max-height: 36px;*/
}
.page_search_content article img {
	margin-right:68px;
	margin-bottom:0;
}
.page_search_content article dl {
    clear: none;
	float: left;
    width: calc(100% - 196px);

}

.page_search_content article dl br{ display:none;}
.page_search_content article dl dd.break + br{ display:inline;}
.page_search_content article dd:after {
	content:",";
	 margin-right: 5px;
}
.page_search_content article dd.break:after {
	content:"";
	 margin-right: 0;
}
.page_search_content article dl dd:last-child:after {
	content:"";
}


/******** CONTENT - tv ********/
#sub-nav-search .input-icon-container {
	  float:left;
   background:transparent;
    clear: none;
    margin: 0;
    padding: 0;
	width:auto;
  }
  
 #sub-nav-search {
	  margin: 0 0 0 15px;
  }
 #sub-nav-search select, #sub-nav-search input{
	 margin: 0 30px 0 0;
	  width:264px;
	  float:left;
	  max-width:100%;
  }
   #sub-nav-search input{
	 margin: 0;

  }
   #sub-nav-search select + label + select {
	   margin-right:30px;
	   float:left;
   }
   
  .page_tv_content ul.nav > li,
  .page_search .details article ul.nav > li  {
		font-size:16px;
		width:166px;
		line-height:40px;
		margin-right:30px!important;
   }
   .page_tv_content ul.nav > li.share,
   .page_search .details article ul.nav > li.share{
	width:68px;
   }
   .page_tv_content ul.nav > li span + span,
.page_search .details article ul.nav > li span + span   {
	margin-left:5px;

}
.page_tv_content ul.nav > li span,
.page_search .details article ul.nav > li span {
	display:inline;
}

.page_tv_content ul.nav > li:before,
.page_search .details article ul.nav > li:before,
#content  div.sharenav:before {
    width: 40px;
    line-height: 40px;
    padding: 0 0 0 15px;
}

#content  div.sharenav:before {
    
    padding: 0;
}


#content.page_tv_content ul.nav > li.share ul,
.page_home #content .page_tv_content ul.nav > li.share ul,
.page_search #content.details article ul.nav > li.share ul,
 #content div.sharenav ul {
   bottom:40px;
   font-size: 18px;
}	
#content div.sharenav ul {
	top: 40px;
    bottom: initial;
}
#content.page_tv_content article p {
	max-height: 135px;
	font-size:18px;
	line-height:27px;
}

section.itemlist article {
	
	width:181px;
	
}

#content section.itemlist.noslider li:nth-child(4n+1){
	clear:both;
}

#content section.itemlist.noslider li:nth-child(4n+4){
	margin-right:0;
}




.page_messages_new_content  .col122 .formblock:nth-child(2), .page_messages_new_content .col122 .formblock:nth-child(4), .page_messages_new_content .col122 .formblock .qq-uploader-container , .page_messages_new_content .col122 .formblock .qq-uploader-wrapper {width:362px;clear:both;}
.page_messages_new_content .col122 .formblock .qq-uploader-container , .page_messages_new_content .col122 .formblock .qq-uploader-wrapper, .page_messages_new_content  .col122 .formblock:nth-child(2) {float:left;margin-right:30px}
.page_messages_new_content .col122 .formblock .hint {float:right;margin-top:10px;}
.page_messages_new_content  .col122 .formblock:nth-child(3), .page_messages_new_content .col122 .formblock .hint {width:445px;}
.page_messages_new_content  .col122 .formblock:nth-child(3), .page_messages_new_content  .col122 .formblock:nth-child(5), .page_messages_new_content  .col122 .formblock:nth-child(6), .page_messages_new_content  .col122 .formblock:nth-child(7), .page_messages_new_content  .col122 .formblock:nth-child(7) {
	margin-right:0;
}
.page_messages_new_content  .col122 .formblock:nth-child(5), .page_messages_new_content  .col122 .formblock:nth-child(6), .page_messages_new_content  .col122 .formblock:nth-child(7) {
	width:100%;
}
 .page_messages_new_content  .col122 .formblock:nth-child(8) {
	 width:347px;
	 float:right;
 }
 .page_messages_new_content button {
	 margin-top:0
 }
 
 
 .page_messages_content article.new:before {
	 top:30px;
 }
 #content.page_messages_content article h2 {
	    float: left;
    padding-top: 0;
    width: 430px;
      max-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;

	margin-right:30px;
 }
  #content.page_messages_content article time {
 float: right;
    line-height: 24px;
	text-align:right;
	margin-right:83px;
  }
  
  #content.page_messages_content.details article time {
	margin-right:0;  
  }
  
  .page_messages_content article header {
	  display:inline-block;
	      width: calc(100% - 98px);
  }
    .page_messages_content .message_content  {
		clear:none;
		
	}
  .page_messages_content .message_content .cl i {
	  position:absolute;
	  right:15px;
	  top: 62px;
	      margin-top: 0;
  }
  .page_messages_content .message_content .cl {
	  text-align:left;
  }
 .page_messages_content .message_content .cr,
  .page_messages_content.details .message_content .cr  {
	      width: calc(100% - 305px);
  }
  
   .page_messages_content form select {
	  width:196px;
  }
  .page_messages_content form .input-icon-container {
	 width: calc(100% - 196px);
  }
  
  .page_messages #content + #sidebar {padding-top:25px;}
  
  .page_messages main {padding-top:20px;}
  .page_home main {padding-top:0;}
  
  .page_messages_content.details article img {
	margin-bottom:18px;
}

.page_messages_content.details .message_content .cr {
	float:left;
}

  .page_messages_content.details .message_content .cl{
	display:block;
}
#sub-nav > div > ul.icon_nav li:after {
	display:none;
}


form.paypal select {width: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0!important;}
form.paypal input[type=image] {    display: inline-block;
    vertical-align: middle;}

.page_login .col122 .formblock:nth-child(4) {
	clear:both;
	margin-right:30px;
}

.page_forgot_your_password #content form  button {margin-top:0}

.page_insert .formblock.agb {
	    margin-top: 25px;
}

.page_insert_jobrequest .col122 .formblock:nth-child(2n+2) {
    margin-right:30px;
	clear:both;
}
.page_insert_jobrequest .col122 .formblock:nth-child(2n+3) {
    margin-right:0;
	clear:none;
}

#content.page_insert_jobrequest_content .col122 .formblock:nth-child(14) {
	float:right;
	margin-right:0;
}

 .page_search_content article dl + a.details {
	    display: block;
    margin-top: 20px;
}

.page_joboffers .searchform .formblock:nth-child(5) {
	margin:0;float:right;
}
#content .searchform {
	margin-bottom:20px;
}

#content .searchform .formblock button + a.clear-search{
	float:right;
	margin-top:5px;
}

.page_events .searchform .formblock:nth-child(4) {margin-right:0;float:right;}
#content .searchform .formblock button {margin:0;
	float:left;}


.page_search_content.details article header {
	    float: left;
    margin-left: 0;
    width: calc(100% - 264px);
}
.page_search_content.details article header span {
	width:50%;
}

.page_search_content.details section.form .formblock.blockUpload {float:right;margin-right:0;}
.page_search_content.details section.form .formblock.blockUpload .uploadArea {    margin-bottom: 12px;}
.page_search_content.details section.form .formblock.agb {clear:both;margin-right:30px;} 
.page_search_content.details section.form .formblock.ds {clear:none;float:right;margin-right:0} 
.page_search_content.details section.form .formblock.blockButton {float:right;margin-right:0}


.page_event_insert .formblock.blockUpload , .page_ep_insert .formblock.blockUpload {float:right;margin-right:0;}
.page_event_insert .formblock textarea, .page_ep_insert .formblock textarea {    height: 229px;}

.dsLeftButtonRight .formblock.agb {clear:both;margin-top:20px;margin-right:30px;} 
.dsLeftButtonRight .formblock.ds {clear:none;float:left;margin-right:30px;} 
.dsLeftButtonRight .formblock.blockButton {float:right;margin-right:0}
#content .dsLeftButtonRight .formblock.blockButton button {margin-top:-23px}

.dsLeftAgbRightButtonRight .formblock.agb {clear:both;margin-top:20px;margin-right:30px;} 
.dsLeftAgbRightButtonRight .formblock.ds {clear:none;margin-top:20px;float:right;margin-right:0;} 
.dsLeftAgbRightButtonRight .formblock.blockButton {float:right;margin-right:0;clear:both;}

.dsRightButtonRight .formblock.agb {margin-top:20px;	}
.dsRightButtonRight .formblock.agb, .dsRightButtonRight .formblock.ds, .dsRightButtonRight .formblock.blockButton {clear:none!important;float:right!important;margin-right:0!important;} 

.page_search_content.details section.form .formblock.blockUpload + .formblock.agb,
.page_search_content.details section.form .formblock.blockUpload + .formblock.agb + .formblock.ds {margin-top:10px}

.col223.singleCol .formblock:nth-child(1){width: calc(66.66% - 30px);}
.col223.singleCol .formblock:nth-child(2){margin-right:0;float:right}

.page_profile_private .col122 .blockUpload {padding-top:20px}
.page_profile_private .col122.typ3 .formblock:nth-child(1), .page_profile_private .col122.typ1 .formblock:nth-child(1), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(1){width:100%;margin-right:0}
.page_profile_private .col122.typ3 .formblock:nth-child(2), .page_profile_private .col122.typ1 .formblock:nth-child(2), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(2){margin-right:30px}
.page_profile_private .col122.typ3 .formblock:nth-child(2), .page_profile_private .col122.typ1 .formblock:nth-child(3), .page_profile_private .col122.typedit_worksampling .formblock:nth-child(3) {margin-right:0}


.page_profile_private .col122.typedit_education .formblock:nth-child(5){    margin-right: 0;
    clear: none;}
	
.page_profile_private .dsLeftAgbRightButtonRight.typedit_school .formblock.blockButton {    clear: none;
    margin-top: 15px;}
	
.formblock .checkboxContainer1 {padding-top:40px;}

.page_profile_private #content h2 {
	margin-top:0;
}
.page_profile_private #content article + h2 {
	margin-top:23px;
}
#sub-nav-add .formblock.half  {width:45%;width:calc(50% - 15px);}
#sub-nav-add .formblock.half.last {
	margin-top:15px;
}
#sub-nav-add button {margin-bottom:0;width:100%}

  #sub-nav-search.hasSort select {
	  width:calc(20% - 20px);
  }
  
	#sub-nav-search.hasSort .input-icon-container {
	  width:calc(20% - 20px);	
	}.page_add_video_content .col122 .uploadArea.preview {
		    margin-top: 35px;
	}
	
	
	
	.layout-lp  #content .fullpage > div {
	width: 1176px;
}
.layout-lp #content .fullpage#yomeco_player > div  {width:950px;padding-top:100px;}

	
	
	
.layout-lp .fullpage .col,
.colContainer .col,
.boxContainer .col  {	
	    float: left;
    width: calc(33.33% - 30px);
    margin: 0 15px;
}

.boxContainer .col {
	height:260px;
	margin-bottom:40px;
}

.boxContainer .col a {
	padding-top:150px;
	background:no-repeat 50% 60px transparent;
	background-size:60px;
	padding-left:0;
}
.boxContainer .col a h2 {
	text-align:center;
	padding:0;
}

.layout-lp #content .fullpage#yomeco_advantages > div {
	width:754px;
}
.layout-lp #content .fullpage#yomeco_faq > div {
	width:950px;
}
.layout-lp .fullpage .col .content .img_wrapper {
	height:216px;
	    margin: 0 -30px 10px -30px;
}
.layout-lp .fullpage .col .content .img_wrapper img {
	max-height:100%;
}


.layout-lp #yomeco_player .wrapper section.itemlist {
position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
	display:block;
	z-index:1;

}

.layout-lp #yomeco_player .wrapper {background:#000;position:relative;}
.layout-lp #yomeco_player .wrapper section.itemlist .jcarousel {
	    margin: 0 0 0 30px!important;
    width: calc(100% - 30px);
	
}

.video-state-playing.layout-lp #yomeco_player .wrapper section.itemlist {display:none;}
.video-state-playing.layout-lp #yomeco_player .wrapper:hover  section.itemlist {display:block;}

.page_home.layout-lp #content h2 {
	font-size:24px;
}

.layout-lp #yomeco_player .wrapper .player {
	min-height:535px;
}

.colContainer, .boxContainer {margin:0 -15px;}

  aside .buttonContainer .button {
	display: block;
}

.colContainer div .col:nth-child(3n+1), .boxContainer .col:nth-child(3n+1) {
	clear:both;
}